#demos {
    background: #2aacff;
}
#demos .wp-demo img {   
    height: auto;    
}
#demos img {
    width: 100%;
    height: 350px;
    max-width: 100%;
    border-radius: 5px;
}
#demos .fading-slider {
    height: 350px;
}
#demos .wrap {
    width: 100%;
}
#demos pre {
    color: rgba(255,255,255,.75);
    line-height: 24px;
}
#demos pre .hilite {
    display: block;
    white-space: pre-line;
    padding: 0 0 0 20px;

    font-weight: bold;
    line-height: 24px;
    color: #fff;
}
#demos .mixslider {
    overflow: visible;
}
#demos .demo {
    padding: 5px 0;
}
#demos .demo > div {
    position: relative;
    padding: 5px;
    margin-bottom: 50px;

    background: #fff;
    color: #666;

    text-align: center;
    text-shadow: none;

    border-radius: 6px;
    box-shadow: 0 4px 6px rgba(0,0,0,.1);
}
#demos .demo.vertical-slider-wrapper > div {
    padding: 0;
}
#demos .demo.vertical-slider-wrapper ul li {
    padding: 40px;
}
#demos .mixslider-nav, #setup .mixslider-nav {
    position: absolute;
    bottom: -35px;
    left: 0;
    right: 0;
    top: auto;

    margin: 0;
}
#setup .mixslider-nav {
    bottom: 40px;
}
#demos .mixslider-nav ol, #setup .mixslider-nav ol {
    list-style: none;
    text-align: center;
}
#demos .mixslider-nav ol li, #setup .mixslider-nav ol li {
    display: inline-block;
    float: none;
    width: 6px;
    height: 6px;
    margin: 0 4px;
    padding: 3px;

    background: transparent;
    border-radius: 5px;
    overflow: hidden;
    text-indent: -999em;
    border: 2px solid #fff;
    cursor: pointer;

    opacity: .4;
}
#demos .mixslider-nav ol li.mixslider-active, #setup .mixslider-nav ol li.mixslider-active {
    background: #fff;
    cursor: default;
    opacity: 1;
}
#demos * {
    margin: 0;
    padding: 0;

    -webkit-font-smoothing: antialiased;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.wrap {
    width: 100%;
    margin: 0 auto;
}

.mixslider {
    position: relative;
    margin: 0;
    padding: 0;
    overflow: visible;
}

.mixslider-wrap {
    position: relative
}

.mixslider-wrap.mixslider-carousel>li {
    float: left
}

.mixslider-vertical>ul {
    height: 100%
}

.mixslider-vertical li {
    float: none;
    width: 100%
}

.mixslider-fade {
    position: relative
}

.mixslider-fade .mixslider-wrap li {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    z-index: 8
}

.mixslider-fade .mixslider-wrap li.mixslider-active {
    z-index: 10
}

.mixslider li,
.mixslider ol,
.mixslider ul {
    list-style: none;
    margin: 0;
    padding: 0;
    border: none
}

.mixslider-arrow {
    position: absolute;
    top: 50%;
    right: auto;
    left: auto;
    display: block;
    width: 32px;
    height: 32px;
    z-index: 2;
    cursor: pointer;
    margin-top: -16px;
    background: rgba(0, 0, 0, .2) no-repeat 50% 50%;
    background-size: 7px 11px;
    border-radius: 32px;
    text-indent: -999em;
    opacity: .6;
    transition: opacity .2s;
    overflow: hidden;
}

.mixslider-arrow:hover {
    opacity: 1;
}

.mixslider-arrow.prev {
    left: 0;
    right: auto;
    -ms-transform: rotate(-180deg);
    transform: rotate(-180deg);
}

.mixslider-arrow.next {
    left: auto;
    right: 0;
}

.mixslider-nav {
    position: absolute;
    top: auto;
    bottom: 35px;
    left: 0;
    right: 0;
    margin: 0;
}

.mixslider-nav ol {
    list-style: none;
    text-align: center;
}

.mixslider-nav ol li {
    display: inline-block;
    float: none;
    width: 3px;
    height: 3px;
    margin: 0 5px;
    padding: 2px;
    background: transparent;
    border-radius: 7px;
    overflow: hidden;
    text-indent: -999em;
    border: 2px solid #555;
    cursor: pointer;
    opacity: .4;
}

.mixslider-nav ol li.mixslider-active {
    background: rgba(0,0,0,.1);
    cursor: default;
    opacity: 1;
}

@media screen and (max-width: 640px) {

    .wrap, #demos .wrap, dt, #methods h1 + p, #download p,
    #welcome .actions, #welcome .actions div,
    #demos img, #demos .fading-slider .mixslider-wrap, #demos .fading-slider li {
        width: 100%;
    }
    #demos .demo {
        padding: 10px 0;
    }
    #demos .demo > div {
        padding: 10px;
    }
    #demos .fading-slider,
    #demos .fading-slider .mixslider-wrap, #demos .fading-slider li {
        position: relative;
        height: 200px;
    }
    #demos img, #demos .fading-slider li {
        position: absolute;
    }

    #setup .mixslider-arrow, #demos .mixslider-arrow {
        right: 0;
    }
    #setup .mixslider-arrow.prev, #demos .mixslider-arrow.prev {
        left: 0;
    }
    #methods pre {
        padding: 15px 22px;

        font-size: 11px;
        line-height: 18px;
    }
    #methods .wrap > pre {
        /*width: 100%;*/
        margin: 15px 30px 0;
    }
}

@media screen and (max-width: 380px) {
    #demos img{
        height: 200px;
    }
}